Bug 20477 - la-latin1 keboard doesn't work at graphical mode installation.
la-latin1 keboard doesn't work at graphical mode installation.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-07 13:03 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 15:02:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-07 13:03:29 EST
Selected 'la-latin1' keyboard at the beginning of an expert installation, 
but when entering graphic installation mode, 'us' keyboard is used.
Comment 1 Michael Fulbright 2000-11-07 15:04:36 EST
Passed to QA to reproduce.
Comment 2 Brock Organ 2000-11-14 14:01:47 EST
verified this behavior ... thanks for your report!
Comment 3 Brent Fox 2001-01-03 16:44:53 EST
Does the correct XF86Config file get written out after installation?
Also, can you tell me what the correcy keymap to use in XF86Config should be?
Comment 4 Need Real Name 2001-01-03 17:42:46 EST
I recall that the XF86Config file does not use 'la-latin1' keyboard, but 'us' 
is written.
Comment 5 Brent Fox 2001-01-12 12:12:27 EST
What language did you pick at the beginning of the install?
Comment 6 Brent Fox 2001-02-16 17:59:48 EST
What language goes with la-latin1?
Comment 7 Brent Fox 2001-02-17 01:10:12 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.